Bug 217839 - pause button unworking with wave (.wav) files
pause button unworking with wave (.wav) files
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: audacious (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Ertzinger
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-30 05:29 EST by Till Maas
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.2.2-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-04 06:10:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Till Maas 2006-11-30 05:29:10 EST
Description of problem:

When playing .wav files the pause button only changes the GUI to display a pause
but does not pause the playback.

Version-Release number of selected component (if applicable):
1.1.2-4

How reproducible:
always

Steps to Reproduce:
1. open wav files
2. play
3. try to pause the playback
  
Actual results:
playback continues

Expected results:
playback pauses
Comment 1 Ralf Ertzinger 2006-12-01 04:10:36 EST
Recproducable, even with the 1.2.x release.
Comment 2 Ralf Ertzinger 2006-12-04 06:11:51 EST
Hm. It seems that this is actually intentional behaviour. There are two wav
plugins, actually. One can handle a broader variety of .wav files, but can not
pause, one that has a narrower scope but can pause.

I'll try to switch to the one that can pause.
Comment 3 Ralf Ertzinger 2006-12-20 04:54:01 EST
This ought to be fixed in the current FC6 release.
Comment 4 Till Maas 2007-01-03 13:55:57 EST
Pause button works now (in FC6 1.2.2-2 ) with .wav files. Thanks.

Note You need to log in before you can comment on or make changes to this bug.